Package: vorbis-tools

Status

5 known public CVEs

CVEs

CVEPrecise/eTrustyXenial*Bionic*Cosmic*Disco*
CVE-2014-9638 -- needed not-affected not-affected not-affected not-affected
CVE-2014-9639 -- needed not-affected not-affected not-affected not-affected
CVE-2014-9640 -- needed not-affected not-affected not-affected not-affected
CVE-2015-6749 -- needed not-affected not-affected not-affected not-affected
CVE-2017-11331 -- needed needed needed needed needed

* community supported

Updated: 2019-01-18 20:53:52 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)